name: Responsive Menus
description: Responsify any menu using CSS Selectors.
type: module
package: User interface
# core: 8.x
configure: responsive_menus.admin

# Information added by Drupal.org packaging script on 2016-08-17
version: '8.x-1.x-dev'
core: '8.x'
project: 'responsive_menus'
datestamp: 1471449261
